local fn = _gn(0x6B17C62C9635D2DC)
--- START_SCRIPT_CONVERSATION
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.StartScriptConversation(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
